用户工具

站点工具


gm_issue:上位机打不开

我们的上位机运行是需要一定的运行环境的,必须要安装Microsoft .NET Framework 4,才能正常使用。下载连接:https://www.microsoft.com/zh-cn/download/details.aspx?id=17718

gm_issue/上位机打不开.txt · 最后更改: 2020/05/07 10:09 由 witmotion